# pion::net::TCPConnection::SSLSocket Class Reference

List of all members.

## Detailed Description

Definition at line 69 of file TCPConnection.hpp.

## Public Member Functions

| SSLSocket (boost::asio::io_service &io_service)
Socket & | next_layer (void)
const Socket & | next_layer (void) const
Socket & | lowest_layer (void)
const Socket & | lowest_layer (void) const

The documentation for this class was generated from the following file:

- net/include/pion/net/TCPConnection.hpp